/* DO NOT EDIT THIS FILE */
/* This file is autogenerated by the text-database code generator */

#include <stdint.h>
#include <touchgfx/Unicode.hpp>

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const uint32_t indicesGb[] TEXT_LOCATION_FLASH_ATTRIBUTE;

TEXT_LOCATION_FLASH_PRAGMA
KEEP extern const uint32_t indicesGb[] TEXT_LOCATION_FLASH_ATTRIBUTE = {
    0, // T_SingleUseId1
    61, // T_SingleUseId2
    30, // T_SingleUseId3
    76, // T_SingleUseId4
    47, // T_SingleUseId5
    76, // T_SingleUseId6
    54, // T_SingleUseId7
    76, // T_SingleUseId8
    73, // T_SingleUseId9
    40, // T_SingleUseId10
    76, // T_SingleUseId11
    78 // T_SingleUseId12
};
